/* Smart2columns stack v1.2.5 */

#stacks_in_1390_page79 .s2c_table {
	display: table;
	table-layout: fixed;
	width: 100%;
}

#stacks_in_1390_page79 .s2c_table, #stacks_in_1390_page79 .s2c_table * {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

#stacks_in_1390_page79 .s2c_table div[class^="s2c_cell"] {
	display: table-cell;
}

#stacks_in_1390_page79 .s2c_table .s2c_cell1 {
	
  	
  	border-radius: 4px;
	vertical-align: middle;
	width: 41%;
	
}

#stacks_in_1390_page79 .s2c_table .s2c_cell2 {
	
  	
  	border-radius: 4px;
	vertical-align: top;
	
}

#stacks_in_1390_page79 .s2c_table .s2c_spacer {
	display: table-cell;
	width: 2%;
}

@media only screen and (max-width: 768px) {

#stacks_in_1390_page79 .s2c_table div[class^="s2c_cell"] {
	display: block;
	width: 100%;
}

#stacks_in_1390_page79 .s2c_table .s2c_spacer {
	display: block;
	height: 12px;
}

}

/* End of Smart2columns stack */
#stacks_in_1443_page79 {
	background-color: #FF1321;
	margin: 10px 0px 0px 0px;
	padding: 10px 0px 0px 0px;
}
/* Smart2columns stack v1.2.5 */

#stacks_in_1571_page79 .s2c_table {
	display: table;
	table-layout: fixed;
	width: 100%;
}

#stacks_in_1571_page79 .s2c_table, #stacks_in_1571_page79 .s2c_table * {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

#stacks_in_1571_page79 .s2c_table div[class^="s2c_cell"] {
	display: table-cell;
}

#stacks_in_1571_page79 .s2c_table .s2c_cell1 {
	
  	
  	border-radius: 4px;
	vertical-align: top;
	
	
}

#stacks_in_1571_page79 .s2c_table .s2c_cell2 {
	
  	
  	border-radius: 4px;
	vertical-align: top;
	
}

#stacks_in_1571_page79 .s2c_table .s2c_spacer {
	display: table-cell;
	width: 12px;
}

@media only screen and (max-width: 768px) {

#stacks_in_1571_page79 .s2c_table div[class^="s2c_cell"] {
	display: block;
	width: 100%;
}

#stacks_in_1571_page79 .s2c_table .s2c_spacer {
	display: block;
	height: 12px;
}

}

/* End of Smart2columns stack */
#stacks_in_1571_page79 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_1582_page79 {
	margin: 10px 0px 5px 0px;
}

#stacks_in_1587_page79 {
	margin: 10px 0px 5px 0px;
}

#stacks_in_1584_page79 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1584_page79 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1627_page79 {
	margin: 10px 0px 5px 0px;
}
/* Smart2columns stack v1.2.5 */

#stacks_in_1633_page79 .s2c_table {
	display: table;
	table-layout: fixed;
	width: 100%;
}

#stacks_in_1633_page79 .s2c_table, #stacks_in_1633_page79 .s2c_table * {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

#stacks_in_1633_page79 .s2c_table div[class^="s2c_cell"] {
	display: table-cell;
}

#stacks_in_1633_page79 .s2c_table .s2c_cell1 {
	
  	
  	border-radius: 4px;
	vertical-align: top;
	
	
}

#stacks_in_1633_page79 .s2c_table .s2c_cell2 {
	
  	
  	border-radius: 4px;
	vertical-align: top;
	
}

#stacks_in_1633_page79 .s2c_table .s2c_spacer {
	display: table-cell;
	width: 12px;
}

@media only screen and (max-width: 768px) {

#stacks_in_1633_page79 .s2c_table div[class^="s2c_cell"] {
	display: block;
	width: 100%;
}

#stacks_in_1633_page79 .s2c_table .s2c_spacer {
	display: block;
	height: 12px;
}

}

/* End of Smart2columns stack */
#stacks_in_1640_page79 {
	margin: 10px 0px 5px 0px;
}

#stacks_in_1644_page79 {
	margin: 10px 0px 0px 0px;
}
